Mercury API
Gen2..::.IDS..::.SL900A..::.BatteryLevelReading Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.BatteryLevelReading ► Gen2..::.IDS..::.SL900A..::.BatteryLevelReading()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.BatteryLevelReading(UInt16) | Create Get Battery Level reply object
| Gen2..::.IDS..::.SL900A..::.BatteryLevelReading(array<Byte>[]()[]) | Create Get Battery Level reply object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)